Go to the latest version of this document.

# ``twisted`.`web`.`http`.`_DataLoss``

exception documentation

`class _DataLoss(Exception): (source)`

View In Hierarchy

`_DataLoss` indicates that not all of a message body was received. This is only one of several possible exceptions which may indicate that data was lost. Because of this, it should not be checked for by specifically; any unexpected exception should be treated as having caused data loss.